CREATE TABLE [dbo].[stat] (
	[stat_num] [int] IDENTITY (1, 1) NOT NULL ,
	[stat_ip] [char] (15) NOT NULL ,
	[stat_date] [datetime] NOT NULL ,
	[stat_user_agent] [varchar] (255)  NOT NULL ,
	[stat_referer] [varchar] (255)  NULL ,
	[stat_browser] [varchar] (255)  NOT NULL ,
	[stat_os] [varchar] (255)  NOT NULL 
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[stat] WITH NOCHECK ADD 
	CONSTRAINT [PK_stat] PRIMARY KEY  CLUSTERED 
	(
		[stat_num] DESC 
	)  ON [PRIMARY] 
GO

 CREATE  INDEX [IX_stat] ON [dbo].[stat]([stat_date]) ON [PRIMARY]
GO

 CREATE  INDEX [IX_stat_browser] ON [dbo].[stat]([stat_browser]) ON [PRIMARY]
GO

 CREATE  INDEX [IX_stat_os] ON [dbo].[stat]([stat_os]) ON [PRIMARY]
GO

 CREATE  INDEX [IX_stat_date] ON [dbo].[stat]([stat_date] DESC ) ON [PRIMARY]
GO